#ImageBas {
    position: absolute;
    bottom: 0px;
}

body {
    background-color: black;
    color: white;
    overflow: hidden;
}

.mesIcons {
    position: relative;
    bottom: 80px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 20px;
    width: 75px;
    height: 75px;
}

.airPod {
    position: absolute;
    bottom: 200%;
    right: 0;
}

/*
.tourne {
    transform: rotate(270deg);
}
*/